div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #8FBC8F;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #000000;
   text-decoration: underline;
}
a:hover
{
   color: #00008B;
   text-decoration: underline;
}
#Layer1
{
   background-color: #8C9C7C;
   background-image: none;
}
#Layer2
{
   background-color: #8C9C7C;
   background-image: none;
}
#Layer3
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer4
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 37px;
   width: 39px;
}
#IconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 37px;
   line-height: 37px;
   vertical-align: middle;
   width: 37px;
}
#wb_IconFont1:hover i
{
   color: #337AB7;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#IconFont2
{
   height: 37px;
   width: 39px;
}
#IconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 37px;
   line-height: 37px;
   vertical-align: middle;
   width: 37px;
}
#wb_IconFont2:hover i
{
   color: #337AB7;
}
#wb_IconFont3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_IconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont3
{
   height: 37px;
   width: 39px;
}
#IconFont3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 37px;
   line-height: 37px;
   vertical-align: middle;
   width: 37px;
}
#wb_IconFont3:hover i
{
   color: #337AB7;
}
#wb_Text1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer5
{
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Layer6
{
   background-color: transparent;
   background-image: none;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0px 0px 0px 0px;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0px 0px 0px 0px;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 a:not(:first-child) .image
{
   display: none;
}
#SlideShow1 .carousel-control-next, #SlideShow1 .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 1;
   transition: opacity 0.3s ease;
}
#SlideShow1 .carousel-control-next-icon, #SlideShow1 .carousel-control-prev-icon
{
   display: inline-block;
   width: 32px;
   height: 32px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShow1 .carousel-control-next:hover, #SlideShow1 .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShow1 .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3Csvg%20style%3D%22fill%3A%23000000%22%20viewBox%3D%220%200%201024%201024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0D%0A%20%20%20%3Cg%20transform%3D%22scale%281%29%22%3E%0D%0A%20%20%20%3Cpath%20d%3D%22M833%20566L833%20834C833%2C843%20829%2C852%20822%2C859C815%2C866%20807%2C869%20797%2C869L583%20869L583%20655L440%20655L440%20869L226%20869C216%2C869%20207%2C866%20200%2C859C193%2C852%20190%2C843%20190%2C834L190%20566C190%2C565%20190%2C565%20190%2C564C190%2C563%20190%2C563%20190%2C563L511%20298L832%20563C833%2C564%20833%2C565%20833%2C566M957%20527L923%20569C920%2C572%20916%2C574%20911%2C575L909%20575C904%2C575%20900%2C574%20897%2C571L511%20249L125%20571C120%2C574%20116%2C575%20112%2C575C107%2C574%20103%2C572%20100%2C569L65%20527C63%2C524%2062%2C520%2062%2C515C62%2C510%2064%2C505%2068%2C502L469%20168C481%2C159%20495%2C154%20511%2C154C528%2C154%20542%2C159%20554%2C168L690%20282L690%20173C690%2C168%20692%2C163%20695%2C160C698%2C157%20703%2C155%20708%2C155L815%20155C820%2C155%20825%2C157%20828%2C160C831%2C163%20833%2C168%20833%2C173L833%20401L955%20502C958%2C505%20960%2C510%20961%2C515C962%2C520%20960%2C524%20957%2C527%22%2F%3E%0D%0A%20%20%20%3C%2Fg%3E%0D%0A%3C%2Fsvg%3E%0D%0A') no-repeat center center;
}
#SlideShow1 .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3Csvg%20style%3D%22fill%3A%23000000%22%20viewBox%3D%220%200%201024%201024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0D%0A%20%20%20%3Cg%20transform%3D%22scale%281%29%22%3E%0D%0A%20%20%20%3Cpath%20d%3D%22M833%20566L833%20834C833%2C843%20829%2C852%20822%2C859C815%2C866%20807%2C869%20797%2C869L583%20869L583%20655L440%20655L440%20869L226%20869C216%2C869%20207%2C866%20200%2C859C193%2C852%20190%2C843%20190%2C834L190%20566C190%2C565%20190%2C565%20190%2C564C190%2C563%20190%2C563%20190%2C563L511%20298L832%20563C833%2C564%20833%2C565%20833%2C566M957%20527L923%20569C920%2C572%20916%2C574%20911%2C575L909%20575C904%2C575%20900%2C574%20897%2C571L511%20249L125%20571C120%2C574%20116%2C575%20112%2C575C107%2C574%20103%2C572%20100%2C569L65%20527C63%2C524%2062%2C520%2062%2C515C62%2C510%2064%2C505%2068%2C502L469%20168C481%2C159%20495%2C154%20511%2C154C528%2C154%20542%2C159%20554%2C168L690%20282L690%20173C690%2C168%20692%2C163%20695%2C160C698%2C157%20703%2C155%20708%2C155L815%20155C820%2C155%20825%2C157%20828%2C160C831%2C163%20833%2C168%20833%2C173L833%20401L955%20502C958%2C505%20960%2C510%20961%2C515C962%2C520%20960%2C524%20957%2C527%22%2F%3E%0D%0A%20%20%20%3C%2Fg%3E%0D%0A%3C%2Fsvg%3E%0D%0A') no-repeat center center;
}
#wb_Text3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
